---
name: Bill Foster
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: ronnie-alfaro
picture: billfoster.jpg
pronouns: he/him
pronunciation:
twitter:
gitlab: bfoster
departments:
- Customer Support
expertise: '<li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>

  '
story: Bill is a lifelong resident of Washington state who strives to help people
  out, however he can. In his spare time he enjoys making music, going to shows, reading
  comics and watching horror movies.
specialty: Americas West

